none
.net 2.0 refuses to Install after restoring my computer ! Driving me CRAZY .. RRS feed

  • Question

  • I had to perform a system restore - reloading XP & all SPs (thru 3). As a result, I now have to reload Expression Web, which now requires all the other 'stuff' for my web development : .net framework , visual studio 8   ...

    I downloaded and launched the .net 2.0 installer - it gets about 2/3 of the way thru and during gthe installation part I get this bazaar error: 

    error 25015 failed to install assembly microsoft.visualbasic.compatibility.dll error: 0x80131107


    This is driving me crazy. Why is this soooo friggin' difficult to install? I've serached on that error code and just can't find a single source that actually fixes this. Is there something that MS offers to just clean this stuff up and re-install it?  I even tried just instaling .net 3.5 -- it complains that .net 2.0 is missing... I am running in circles right now. I ran various Registry cleanup tools. I've run anti-virus checker. Nothing is working and I'm now 3 days into this.

    Any sound advice would truly be appreciated as I can no longer update my web sites that are using ASP controls (e.g., login, etc.) until I get the .net framework installed so I can get Visual Studio re-installed so I can get the .net 2.0 SDK installed.   THANKS !

    Thursday, June 4, 2009 3:09 PM

Answers

All replies